*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#logo {
    height: 42%;
   
}

#logo img{
    height: 100%;
}


#banner {
   
    background: url(images/banner.jpg) center/cover no-repeat;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(300px, 1fr));
    gap: 25px;
    height: 10%;
}

.product-card {
    display: flex;
    flex-direction: column;
    gap: 2px;
    background: white;
    overflow: hidden;
    box-shadow: 0px 0px 4px 1px #a6a6a8;
    border-radius: 7px;
}

.product-card img {
    width: 100%;
    height: 60%;
    object-fit: cover;
}

.products-section {
position: relative;
    padding: 10px 20px;
    z-index: 10;

}

h2 {
    text-align: center;
    font-size: 50px;
    margin-bottom: 19px;
    margin-top: 10px;
}
.hero-banner {
    position: relative;
    width: 100%;
    height: 100vh;
     overflow: hidden;   
}

#heading {
    font-size: 20px;
    padding: 0px 20px;
    font-weight: bold;
}

#size{
    font-size: 20px;
    padding: 0px 20px;
}

#price{
    font-size: 30px;
    color: red;
    padding: 0px 20px;
}

#prod1 {
    all: unset;
    border: 1px solid black;
    padding: 11px 20px;
    background-color: #ffffff;
    width: 63%;
    border-radius: 6px;
    font-size: 20px;
    margin: 0 auto;
    font-weight: 600;
    margin-bottom: 12px;
    text-align: center;
}

#prod1:hover {
    box-shadow: inset 0px 0px 20px 8px #FFEB3B;
}

.customer-section {
    display: flex;
    gap: 20px;
    text-align: center;
    justify-content: space-around;
    position: relative;
    top: 30px;
    font-size: 25px;
    width: 100%;
    height: 20vh;
    align-items: center;
    margin-bottom: 30px;
}

.customer-section p {
    font-size: 16px;
}

.foot {
    width: 100%;
    height: 30vh;
    max-width: 200%;
    background: #000000;
}

#logofooter{
    height: 100%;
    display: flex;
    justify-content: center;
}


a {
    color: black;
    text-decoration: none;
}


#logofooter img {
    width: 100%;
    margin-top: 42px;
    height: 70%;
}